Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Jun 2026 13:53:35 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusteatist nr 2611201/04584 
aadressile Pärnu maakond, Häädemeeste vald, Reiu küla, Aita // Kapteni 
(Omapuhastiga hooneväline kanalisatsioonitorustik) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: EhS § 36 lg 5 p 2.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27901275>  (menetlus nr: 
537616), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (HELENE KLEIN) poole.